RubyGems Navigation menu

yard-dm-is-predefined 0.2.0

yard-dm-predefined is a plugin for YARD for parsing dm-predefined methods.

Gemfile
          gem 'yard-dm-is-predefined', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install yard-dm-is-predefined
  
  
  
  
  
  
  

Total downloads 1,710

For this version 1,710

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 10, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: